curl --request POST \
--url https://api.example.com/v2/{entity}/{project}/scores \
--header 'Authorization: Basic <encoded-value>' \
--header 'Content-Type: application/json' \
--data '
{
"prediction_id": "<string>",
"scorer": "<string>",
"value": 123,
"evaluation_run_id": "<string>"
}
'{
"score_id": "<string>"
}Create a score.
curl --request POST \
--url https://api.example.com/v2/{entity}/{project}/scores \
--header 'Authorization: Basic <encoded-value>' \
--header 'Content-Type: application/json' \
--data '
{
"prediction_id": "<string>",
"scorer": "<string>",
"value": 123,
"evaluation_run_id": "<string>"
}
'{
"score_id": "<string>"
}Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Request body for creating a Score via REST API.
This model excludes project_id since it comes from the URL path in RESTful endpoints.
Successful Response
The score ID
Was this page helpful?